﻿.mb-2,.my-2{margin-bottom:.5rem !important}
.visible-xs,.visible-sm,.visible-md,.visible-lg{display:none!important}
.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block{display:none!important}
table.visible-xs{display:table}
tr.visible-xs{display:table-row!important}
th.visible-xs,td.visible-xs{display:table-cell!important}


.forum .thread .visible-xs .subscribe {
  margin-top: 10px;
}

.collection-page .media.visible-xs {
  text-align: center;
  margin-bottom: 10px;
}

section.widget.image-link .media.visible-xs .image-hover {
  padding: 15% 5%;
}
.primary-nav__child-item{border-bottom:1px solid #EEEEEE}
.primary-nav__child-item a{color:#9D64FF;font-size:14px;font-weight:600;display:block;padding:11px 0px 7px 0px}
.primary-nav__child-item a.has-desc{padding:18px 0px 14px 0px}
.primary-nav__child-item a:hover{color:#9013FE}
.primary-nav__child-item a:hover .primary-nav__child-item__desc{color:#9013FE}

footer .footer-widget h4 {
  color: #FFF;
  font-size: 14px;
  margin: 0 0 28px 0;
}

footer .footer-widget ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

footer .footer-widget ul li {
  margin-bottom: 10px;
}

footer .footer-widget ul li a {
  color: #a2a2a2;
  font-size: 14px;
}

footer .footer-widget ul li.sub-menu {
  margin-bottom: 0;
}

footer .footer-widget ul li ul li {
    margin-bottom: 0;
    line-height: 1.3; 
}
.clear{clear:both}

.clearfix:after,
#content:after,
.container:after,
.container-fluid:after,
.row:after,
.modal-footer:after {
  content: "";
  display: table;
  clear: both;
}

#content {
  width: 71.1702128%;
  float: left;
  min-height: 1px;
}

#content.full-width {
  width: 100%;
}
body.has-sidebar #content{width:calc(100% - 23% - 80px);}
body.has-sidebar.double-sidebars #content{width:calc(100% - 21% - 21% - 80px);margin-left:calc(21% + 40px);}

#td-mobile-nav .td_display_err {
  text-align: center;
  color: #fff;
  border: none;
  -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.16);
  -moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.16);
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.16);
  margin: -9px -30px 24px;
  font-size: 14px;
  border-radius: 0;
  padding: 12px;
  position: relative;
  background-color: rgba(255, 255, 255, 0.06);
  display: none;
}

.mfp-content .td_display_err {
  color: #fff;
  padding: 14px 30px;
  display: none;
  position: absolute;
  top: 93px;
  left: 0;
  right: 0;
  font-size: 12px;
  text-transform: uppercase;
  margin: 0 -40%;
  line-height: 1;
}

.mfp-content .td_display_err:before {
  content: '';
  width: 100%;
  height: 100%;
  background-color: #000;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0.8;
  z-index: -1;
}
.node .content a:hover,.node .content a:focus{text-decoration:underline;}


.really_simple_share {
	padding-top:2px; 
	padding-bottom:2px; 
	clear:both;
}


.really_simple_share iframe {
	border: 0;
	min-height: 25px;
}



.really_simple_share div {
	float:left;
	padding-left:10px;
}


.really_simple_share div:first-child {
	padding-left:0;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-xl-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}


.page_404 .title{
    text-align: center;
    font-size: 30px;
    color: #3a414f;
    text-transform: uppercase;
    font-weight: 300;
    padding: 70px 20px 0;
}


#version_container .title{
    font-size:60px;
    color:#fff;
    text-transform: uppercase;
    font-weight: 300;
    letter-spacing: 5px;
    margin-top:70px;
    font-family: Open Sans;
    line-height: 70px;
}


#version_container .title span{
    font-weight: 600;
    display: block;
    letter-spacing: 3px;
}



.dtstart, .dtend {
     cursor: auto;
     border-bottom : none; 
}
aside.primary .bbox-wrap{padding-left:0;padding-right:0}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-md-10 {
    width: 83.33333333%;
  }

 
.td_uid_18_5d22a7bef334e .tdm-title-line  {
					width: 485px;
				}

				
				.td_uid_18_5d22a7bef334e .tdm-title-line:after  {
					height: 5px;
				}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
.genesis-nav-menu .menu-item{display:inline-block;text-align:left}
.genesis-nav-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item,.responsive-menu-icon{display:block}
.genesis-nav-menu.responsive-menu .menu-item{margin:0}
.genesis-nav-menu.responsive-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item-has-children{cursor:pointer}
.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before{content:"\f343"}


#primary {
	width:100%
	;
		height: 100%;

}

.widget-container {
	margin: 0 0 18px 0;
}


.header_action li.signupv2 {
    background-color: #f87070;
    color: #fff;
    padding: 5px 15px;
    border-radius: 5px;
    transition: 0.4s linear;
    text-transform: uppercase;
}


.header_action li.signupv2 a {
    color: #fff !important;
}


.header_action li.signupv2:hover {
    background-color: #ED6161;
}


.header_action li.signupv2:hover:after {
    width: 0;
}
.pp-block #row-1c1aefe5-83b8-4b40-8e5c-7221aee86ae7{padding-top:10%}
.pp-layout-entity--has-background-gallery{position:relative}
.pp-layout-entity--has-background-gallery .pp-row{position:relative}
.pp-layout-entity--has-background-video{background-color:#000 !important;background-image:none !important;position:relative}
.img-circle{border-radius:50%}


.content-block .img-circle {
    width: 180px;
    height: 180px;
    margin: 0 auto;
}
#footbar-inner{margin-left:-20px}
.footer-widget h4{color:#578ad6}
.et-search-form,.nav li ul,.et_mobile_menu,.footer-widget li:before,.et_pb_pricing li:before,blockquote{border-color:#578ad6}
#footer-widgets .footer-widget a,#footer-widgets .footer-widget li a,#footer-widgets .footer-widget li a:hover{color:#ffffff}
.footer-widget{color:#ffffff}
#main-footer .footer-widget h4{color:#002469}
.footer-widget li:before{border-color:#f7a30a}
#footer-widgets .footer-widget li:before{top:10.6px}



.ds_footer_bullets #footer-widgets .footer-widget li:before {display: none!important;}
 
.ds_footer_bullets #footer-widgets .footer-widget li {padding: 0 0 10px 0px;}

footer .wrap .footer-social{align-self: center;}

footer .wrap .footer-social ul.sponsors{display: flex; align-items: center;}

footer .wrap .footer-social ul.sponsors li{margin: 0 0.5rem;}

	footer .footer-social{margin-top: 1rem;}
